1777337355814
8682,0.0.0
16055,0.0.0
9105,0.0.0
7084,0.0.0
15098,0.0.0
6765,0.0.0
9438,0.0.0
10367,0.0.0
11869,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8253,1.14.0
13629,0.0.0
8678,0.0.0
2002,2.2.0
24375,0.0.0
10303,0.0.0
22445,0.0.0
736,1.14.0
4849,0.0.0
3396,0.0.0
22,2.3.0
6423,2.4.0
13054,0.0.0
5432,0.0.0
7792,2.6.0
6145,0.0.0
7096,2.4.0
7091,2.4.0
20911,1.33.0,1.27.0
23589,0.0.0
24815,1.33.0
1976,1.33.0
23215,2.6.0
10713,0.0.0
21687,1.23.0
7095,2.4.0
3407,0.0.0
17618,0.0.0
8995,1.27.0
11195,0.0.0
3783,2.6.0
19802,1.27.0
11891,0.0.0
7415,0.0.0
1424,0.0.0
16062,2.5.0
6484,2.6.0
15123,1.23.0
22071,0.0.0
24825,0.0.0
20549,1.27.0
9459,0.0.0
18618,2.2.0
18594,0.0.0
400,2.4.0
1436,2.2.0
2915,1.27.0
21320,0.0.0
8260,1.14.0
17151,0.0.0
20926,2.5.0
13027,0.0.0
11855,0.0.0
16033,0.0.0
9871,2.6.0
20515,0.0.0
18598,0.0.0
18953,2.6.0
9875,1.14.0
23941,0.0.0
11994,1.14.0
10753,0.0.0
11209,1.14.0
52,0.0.0
6,2.5.0
19362,0.0.0
16408,1.14.0
12251,2.6.0
14750,1.14.0
23613,2.5.0
13916,0.0.0
19385,1.27.0
2928,0.0.0
8691,2.4.0
21305,0.0.0
3837,2.6.0
66,0.0.0
11543,2.5.0
787,0.0.0
10330,0.0.0
11540,2.6.0
85,1.14.0
11545,2.2.0
11541,2.2.0
11890,1.14.0
20564,0.0.0
11546,2.2.0
11544,2.2.0
15564,0.0.0
24823,0.0.0
2510,0.0.0
5097,0.0.0
5484,2.6.0
20572,1.33.0
24041,0.0.0
13114,0.0.0
2935,0.0.0
2996,2.2.0
2495,2.4.0
10745,0.0.0
13475,0.0.0
16929,2.0.0,1.33.0
803,0.0.0
1124,0.0.0
15129,0.0.0
4222,2.4.0
6799,0.0.0
16052,0.0.0
3500,1.33.0,1.27.0
24813,0.0.0
18582,2.6.0
5525,0.0.0
18583,2.6.0
12637,0.0.0
5833,0.0.0
16074,1.27.0
7465,0.0.0
21730,1.27.0
15455,2.4.0
17535,2.6.0
19394,0.0.0
21729,1.27.0
5469,2.0.0,1.33.0
3506,2.5.0
19859,0.0.0
14329,0.0.0
3839,0.0.0
9883,0.0.0
20234,1.27.0
65,0.0.0
13819,0.0.0
13164,1.27.0
1894,1.33.0,1.27.0
2997,2.4.0
2450,2.2.0
426,0.0.0
1475,1.27.0
438,0.0.0
2500,0.0.0
16285,0.0.0
21324,0.0.0
5492,0.0.0
12677,0.0.0
18258,0.0.0
20933,2.5.0
5407,0.0.0
13895,1.23.0
7461,0.0.0
15598,1.27.0
4277,1.14.0
4058,0.0.0
21750,0.0.0
21359,2.1.0
5046,0.0.0
5110,2.6.0
11539,2.5.0
21356,2.0.0
23627,0.0.0
7522,0.0.0
21801,0.0.0
8411,0.0.0
16893,0.0.0
11253,1.27.0
16136,2.4.0
22942,0.0.0
10882,0.0.0
14376,0.0.0
20642,0.0.0
10408,1.14.0
4335,1.33.0,1.27.0
1232,0.0.0
5141,1.14.0
19870,0.0.0
11967,0.0.0
22949,1.23.0
24089,1.27.0
89,1.14.0
5147,2.2.0
11247,0.0.0
94,0.0.0
3854,2.4.0
21039,0.0.0
13657,1.27.0
11584,0.0.0
8402,0.0.0
15593,2.0.0,1.33.0
18652,0.0.0
6207,0.0.0
12321,2.4.0
545,0.0.0
98,0.0.0
11592,0.0.0
15602,0.0.0
3863,1.27.0
17536,0.0.0
21799,0.0.0
466,0.0.0
18717,0.0.0
9303,1.23.0
24490,0.0.0
3891,0.0.0
22622,0.0.0
6876,1.14.0
5099,2.4.0
7551,0.0.0
1469,0.0.0
4933,0.0.0
10888,0.0.0
21823,0.0.0
22626,1.14.0
7177,0.0.0
12009,2.2.0
10917,0.0.0
12010,2.2.0
3043,1.14.0
5542,2.2.0
475,2.2.0
3524,2.4.0
22699,2.6.0
24409,0.0.0
17593,2.6.0
14811,2.0.0,1.33.0,1.27.0
14365,0.0.0
24888,0.0.0
10870,2.3.0
2545,2.2.0
7924,2.6.0
827,2.0.0,1.33.0
7492,0.0.0
20636,1.27.0
20634,1.27.0
6182,1.33.0
20637,1.27.0
20635,1.27.0
13644,0.0.0
24485,0.0.0
13643,2.2.0
8466,0.0.0
7545,2.6.0
23001,1.14.0
3082,0.0.0
1211,0.0.0
12837,0.0.0
16201,0.0.0
595,2.6.0
10004,2.2.0
151,2.6.0
9994,2.6.0
11522,1.27.0
22644,1.14.0
18377,0.0.0
21826,0.0.0
23716,2.4.0
3557,0.0.0
14389,1.23.0
4827,2.3.0
19133,1.14.0
10890,2.5.0
15681,1.33.0
877,2.2.0
1214,1.14.0
1198,0.0.0
3062,1.33.0
16190,2.6.0
13265,0.0.0
12812,1.14.0
23715,2.4.0
3934,2.5.0
7226,0.0.0
7538,0.0.0
12017,1.14.0
17266,0.0.0
19143,0.0.0
4207,1.27.0
24523,2.6.0
4815,1.27.0
22634,2.4.0
3164,2.5.0
7990,1.14.0
10261,0.0.0
14864,0.0.0
10934,1.27.0
16598,1.27.0
6908,2.6.0
8471,1.27.0
10909,1.27.0
2533,1.14.0
13332,0.0.0
24878,0.0.0
21065,0.0.0
1702,1.14.0
5920,0.0.0
15109,0.0.0
1162,0.0.0
1073,2.2.0
4416,2.4.0
19952,0.0.0
12588,0.0.0
10923,0.0.0
17610,1.27.0
3930,0.0.0
155,1.27.0
7536,0.0.0
1682,0.0.0
17642,0.0.0
14436,0.0.0
23592,2.5.0
5576,0.0.0
14481,0.0.0
14075,2.3.0
187,0.0.0
252,0.0.0
14070,2.2.0
17697,2.2.0
24566,0.0.0
5606,0.0.0
7615,0.0.0
11355,0.0.0
18061,1.27.0
10501,0.0.0
14076,2.3.0
15357,0.0.0
12480,0.0.0
4166,0.0.0
4886,2.5.0
7256,0.0.0
8828,1.27.0
16605,1.14.0
23438,0.0.0
8027,0.0.0
9330,2.4.0
24552,2.2.0
9328,2.4.0
12906,2.6.0
21067,2.2.0
22267,0.0.0
11324,2.4.0
18015,0.0.0
11739,2.4.0
23773,1.23.0
12865,1.33.0
4892,0.0.0
17663,2.2.0
17664,2.2.0
17665,2.2.0
20359,1.27.0
24538,0.0.0
570,0.0.0
12870,2.6.0
14878,0.0.0
8811,1.14.0
9608,2.5.0
15406,0.0.0
19166,1.14.0
904,0.0.0
1251,1.14.0
12876,0.0.0
12405,0.0.0
13759,1.14.0
19169,2.2.0
13739,0.0.0
10967,2.5.0
24980,0.0.0
12073,1.27.0
18764,0.0.0
21921,0.0.0
17991,2.2.0
911,0.0.0
24987,1.14.0
21508,0.0.0
24991,2.6.0
19201,0.0.0
6880,2.4.0
14936,2.5.0
16614,0.0.0
6277,0.0.0
18776,1.14.0
22629,1.33.0,1.27.0
1270,0.0.0
15388,2.6.0
927,0.0.0
15338,0.0.0
11997,2.2.0
14477,0.0.0
7607,0.0.0
12039,2.4.0
24586,0.0.0
10516,0.0.0
23685,2.4.0
17040,0.0.0
24201,1.27.0
24199,1.27.0
5678,0.0.0
24203,1.27.0
1856,0.0.0
21141,0.0.0
15920,1.14.0
2316,2.6.0
23083,2.6.0
7638,0.0.0
23838,0.0.0
21915,2.6.0
10548,1.14.0
10995,0.0.0
18855,0.0.0
24181,1.27.0
20751,0.0.0
18470,0.0.0
22311,2.5.0
23094,2.4.0
3621,2.5.0
13391,2.5.0
17371,0.0.0
16656,2.0.0,1.33.0
6641,1.27.0
24189,2.5.0
21931,0.0.0
8519,2.6.0
4945,2.6.0
12915,0.0.0
23444,0.0.0
24192,0.0.0
5651,0.0.0
7656,2.5.0
2780,0.0.0
15392,1.14.0
6952,0.0.0
9675,0.0.0
8060,0.0.0
15918,2.4.0
2739,1.14.0
8063,1.27.0
9655,0.0.0
20402,2.6.0
20403,2.5.0
637,0.0.0
20404,2.4.0
20405,2.4.0
20406,2.3.0
253,1.23.0
18462,0.0.0
5983,0.0.0
11755,2.2.0
21131,0.0.0
8019,0.0.0
18853,2.2.0
1309,1.23.0
10572,1.27.0
10131,0.0.0
4959,1.14.0
2322,1.33.0,1.27.0
17679,0.0.0
18835,2.2.0
6994,0.0.0
6320,2.5.0
21539,1.23.0
6976,0.0.0
3243,0.0.0
17728,0.0.0
24190,1.27.0
23099,1.14.0
624,0.0.0
21154,2.5.0
18079,1.14.0
6981,2.3.0
17735,0.0.0
2314,0.0.0
17378,0.0.0
24241,1.14.0
2830,0.0.0
6410,2.2.0
21592,2.6.0
275,0.0.0
19273,0.0.0
17763,2.2.0
1956,0.0.0
17070,0.0.0
9744,1.27.0
21251,0.0.0
8557,0.0.0
18486,0.0.0
20442,1.27.0
5123,0.0.0
20081,1.27.0
10165,0.0.0
3313,2.5.0
7061,0.0.0
9349,0.0.0
23475,1.14.0
1320,1.14.0
6055,2.2.0
23907,0.0.0
9694,1.27.0
23910,0.0.0
12138,1.27.0
9696,1.27.0
18115,2.6.0
7310,0.0.0
9693,1.27.0
11929,0.0.0
1850,0.0.0
16659,0.0.0
1872,1.14.0
11223,2.5.0
17761,0.0.0
2817,1.14.0
10643,2.5.0
5836,0.0.0
7686,0.0.0
17065,2.2.0
17402,0.0.0
6349,2.0.0,1.33.0,1.27.0
1917,0.0.0
3330,2.2.0
1882,0.0.0
24710,0.0.0
10640,0.0.0
3332,1.27.0
25045,2.5.0
21595,0.0.0
25068,0.0.0
3331,1.27.0
16703,0.0.0
9352,0.0.0
10661,0.0.0
15446,0.0.0
8185,2.6.0
1923,2.5.0
18475,2.2.0
22764,2.6.0
23906,1.27.0
2372,1.33.0
18473,2.2.0
7724,0.0.0
18474,2.2.0
23940,0.0.0
24256,1.23.0
10587,0.0.0
7703,0.0.0
1458,1.27.0
8573,1.33.0
22776,0.0.0
4979,0.0.0
11436,0.0.0
18910,0.0.0
273,1.14.0
21198,2.3.0
18164,1.14.0
7721,0.0.0
21894,2.4.0
16375,1.27.0
8636,0.0.0
10295,0.0.0
21312,0.0.0
22396,1.23.0
8640,1.23.0
11106,1.14.0
19744,0.0.0
9400,0.0.0
9787,0.0.0
22051,1.27.0
16754,0.0.0
23183,1.27.0
23955,1.27.0
759,2.6.0
12999,0.0.0
24559,0.0.0
10194,1.14.0
15470,0.0.0
21483,0.0.0
339,1.27.0
15473,2.5.0
3343,1.33.0,1.27.0
3319,2.2.0
24741,0.0.0
14210,0.0.0
10174,0.0.0
14209,0.0.0
16358,1.33.0,1.27.0
21218,2.5.0
4896,2.5.0
1040,0.0.0
5732,2.4.0
15493,0.0.0
5072,2.6.0
19818,0.0.0
5749,0.0.0
22797,0.0.0
23553,2.2.0
6069,0.0.0
18552,0.0.0
16745,0.0.0
12411,1.27.0
5004,0.0.0
9817,0.0.0
11118,0.0.0
9417,1.27.0
8637,0.0.0
13884,2.2.0
22384,0.0.0
11058,2.3.0
7060,0.0.0
21262,0.0.0
18199,0.0.0
9422,0.0.0
2831,1.27.0
7064,2.0.0,1.33.0,1.27.0
11469,0.0.0
11056,2.4.0
21648,2.3.0
3722,0.0.0
22790,1.14.0
6339,0.0.0
19754,2.4.0
13843,2.2.0
3727,0.0.0
13844,2.2.0
13847,2.2.0
19755,0.0.0
20494,0.0.0
3289,2.6.0
5758,0.0.0
6412,1.14.0
3299,2.2.0
8649,0.0.0
3301,2.2.0
1880,0.0.0
17103,0.0.0
